/* No comment provided by engineer. */
"(missing glyph)" = "(محرف مفقود)";

/* No comment provided by engineer. */
"All" = "الكل";

/* No comment provided by engineer. */
"Anchors" = "المراسي";

/* No comment provided by engineer. */
"Compare Family" = "قارن الأسرة";

/* No comment provided by engineer. */
"Component Names" = "أسماء المكونات";

/* No comment provided by engineer. */
"Glyph" = "محرف";

/* No comment provided by engineer. */
"Ignore if missing in one" = "تجاهل إذا فقدت في واحد";

/* No comment provided by engineer. */
"Left Kerning Group" = "مجموعة التقنين اليسرى";

/* No comment provided by engineer. */
"Missing in one" = "مفقود في واحد";

/* No comment provided by engineer. */
"Right Kerning Group" = "مجموعة التقنين اليمنى";

/* No comment provided by engineer. */
"Update" = "تحديث";

